<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8" />
  <title id="profile-title"><?php echo $fullpagetitle; ?></title>
  <!--Import Google Icon Font-->
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <!--Let browser know website is optimized for mobile-->
  <meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0' name='viewport' />
  <!-- Favicon -->
  <link rel="apple-touch-icon" sizes="180x180" href="favicons/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="favicons/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="favicons/favicon-16x16.png">
  <link rel="manifest" href="favicons/site.webmanifest">
  <link rel="mask-icon" href="favicons/safari-pinned-tab.svg" color="#5bbad5">
  <link rel="shortcut icon" href="favicons/favicon.ico">
  <meta name="msapplication-TileColor" content="#da532c">
  <meta name="msapplication-config" content="favicons/browserconfig.xml">
  <meta name="theme-color" content="#ffffff">
  <!-- Compiled and minified CSS -->
  <link rel="stylesheet" href="materialize/css/materialize.min.css">
  <!--Main CSS-->
  <link rel="stylesheet" href="css/main.css">
  <!--Page Specific CSS-->
<?php
// This is where dynamically added stylesheets will show up
echo $extrasheets;
?>
</head>
<body>
<div class='navbar-fixed'>
<nav>
  <div class='nav-wrapper'>
    <img class='navbar-logo' src='images/logo.png' onerror="this.style.display='none'" /><a href='#!' class='brand-logo'><?php echo PAGETITLE; ?></a>
    <a href='#' data-target='mobile-menu' class='sidenav-trigger'><i class='material-icons'>menu</i></a>
    <ul class='right hide-on-med-and-down'>
      <li><a href='#!' onClick='openNewLinkModal()'>Add A Link</a></li>
    </ul>
  </div>
</nav>
</div>
<ul class='sidenav' id='mobile-menu'>
  <li><a href='addplace.php'>Add A Link</a></li>
</ul>
<main>
<div class='row'>
  <div class='col s8 offset-s2'>
