<?php

require '../header.php';

$data = array();

if ( !isset($_REQUEST['id'])
     || !isset($_REQUEST['url'])
     || !isset($_REQUEST['title'])
     || !isset($_REQUEST['description']) ) {
   exit();
}

$id = intval($_REQUEST['id']);
$url = $_REQUEST['url'];
$title = $_REQUEST['title'];
$description = $_REQUEST['description'];

$link = new WebLink($id);
if ( $link->setURL($url) === false ) {
   $data['success'] = false;
   $data['message'] = "Invalid URL! URL cannot be left blank.";
   pushData();
}
if ( $link->setTitle($title) === false ) {
   $data['success'] = false;
   $data['message'] = "Invalid title! Title cannot be left blank.";
   pushData();
}
if ( $link->setDescription($description) === false ) {
   $data['success'] = false;
   $data['message'] = "Invalid description! Description cannot be left blank.";
   pushData();
}

if ( $link->save() === false ) {
   $data['success'] = false;
   $data['message'] = "Error saving link!.";
   pushData();
}
$data['success'] = true;
$data['message'] = (is_null($link->getID())) ? "New link created! Thank you :)" : "Link edited! Thank you :)";
pushData();

function pushData() {
   global $data;
   header('Content-Type: application/json');
   echo json_encode($data);
   exit();
}
